CREATE TABLE [dbo].[LogN] (
	[Id] int NOT NULL IDENTITY(1,1),
	[Application] nvarchar(50) NOT NULL,
	[Logged] datetime NOT NULL,
	[Level] nvarchar(50) NOT NULL,
	[Message] nvarchar(MAX) NOT NULL,
	[UserName] nvarchar(250) NULL,
	[ServerName] nvarchar(MAX) NULL,
	[Port] nvarchar(MAX) NULL,
	[Url] nvarchar(MAX) NULL,
	[Https] bit NULL,
	[ServerAddress] nvarchar(100) NULL,
	[RemoteAddress] nvarchar(100) NULL,
	[Logger] nvarchar(250) NULL,
	[Callsite] nvarchar(MAX) NULL,
	[Exception] nvarchar(MAX) NULL
)
ALTER TABLE [dbo].[LogN] ADD CONSTRAINT [PK_dbo.LogN] PRIMARY KEY CLUSTERED ([Id])
GO